- slug: conseil
  title: Conseil
  icon: lightbulb
  summary: "Nous vous accompagnons dans la planification et la stratégie de votre projet numérique."
  description: "Avant de commencer tout développement, nous prenons le temps d'analyser vos besoins et de définir ensemble la meilleure stratégie pour votre projet. Notre expertise vous guide dans les choix technologiques, l'architecture de votre solution et la planification des étapes clés pour garantir le succès de votre transformation numérique."
  features:
      - "Analyse des besoins et cahier des charges"
      - "Choix technologiques adaptés"
      - "Planification et roadmap projet"
      - "Audit de l'existant"

- slug: developpement
  title: Développement
  icon: code
  summary: "Développement de solutions web sur mesure avec des technologies modernes et performantes."
  description: "Notre équipe développe des applications web et mobiles robustes en utilisant les dernières technologies. Du site vitrine à l'application métier complexe, nous créons des solutions performantes, sécurisées et évolutives, adaptées à vos besoins spécifiques."
  features:
      - "Sites web et applications sur mesure"
      - "Applications mobiles"
      - "CMS et solutions e-commerce"
      - "API et intégrations"

- slug: design
  title: Design
  icon: palette
  summary: "Création de maquettes sur mesure, responsive et adaptées à tous les supports."
  description: "Nous concevons des interfaces utilisateur modernes et intuitives qui reflètent l'identité de votre marque. Chaque maquette est pensée pour offrir une expérience utilisateur optimale sur tous les appareils : ordinateur, tablette et smartphone."
  features:
      - "Maquettes UI/UX personnalisées"
      - "Design responsive multi-supports"
      - "Charte graphique et identité visuelle"
      - "Prototypage interactif"

- slug: suivi
  title: Suivi
  icon: chart
  summary: "Suivi de vos performances avec des outils d'analytics et d'optimisation SEO."
  description: "Le lancement de votre site n'est que le début. Nous mettons en place des outils de suivi pour mesurer vos performances, optimiser votre référencement naturel et vous accompagner dans l'évolution continue de votre présence en ligne."
  features:
      - "Mise en place d'outils analytics"
      - "Optimisation SEO"
      - "Suivi des performances"
      - "Maintenance et évolutions"
